.navli {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  height: auto;
  cursor: pointer;
  padding: 14px 0px;
  width: 95%;
  margin-top: 3px;
  margin-bottom: 5px;
}
.nav__img{
  background:url("../../../Assets/img/Landing/Articles/Jora\ 1.svg") no-repeat 85% 50%;
  box-shadow: 0px 3px 3px rgba(226, 226, 226, 0.575);
  border-radius: 10px;
  width: 100%;
  height: 130px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.navli:hover {
  background: rgba(243, 146, 55, 0.25);
  color: #f39237;
  border-radius: 20px 0px 0px 20px;
}

.li__span1 {
  background: url("../../../Assets/img/Header/home.svg") no-repeat 95% 50%;
  padding: 0px 35px 0px 5px;
  margin: auto 15px;
}
.navli:hover .li__span1 {
  background: url("../../../Assets/img/Header/home2.svg") no-repeat 95% 50%;
}

.li__span2 {
  background: url("../../../Assets/img/Header/p.svg") no-repeat 97% 50%;
}
.navli:hover .li__span2 {
  background: url("../../../Assets/img/Header/p2.svg") no-repeat 97% 50%;
}
.li__span3 {
  background: url("../../../Assets/img/Header/f.svg") no-repeat 95% 50%;
}
.navli:hover .li__span3 {
  background: url("../../../Assets/img/Header/f2.svg") no-repeat 95% 50%;
}
.li__span4 {
  background: url("../../../Assets/img/Header/t.svg") no-repeat 95% 50%;
}
.navli:hover .li__span4 {
  background: url("../../../Assets/img/Header/t2.svg") no-repeat 95% 50%;
}
.li__span5 {
  background: url("../../../Assets/img/Header/d.svg") no-repeat 95% 50%;
}
.navli:hover .li__span5 {
  background: url("../../../Assets/img/Header/d2.svg") no-repeat 95% 50%;
}

.li__a {
  color: #0e0909;
  font-family: iranSansB;
  font-size: 15px;
  margin: auto;
}
.li__a:hover {
  color: #f39237;
}
.navli:hover .li__a {
  color: #f39237;
}

.div_sotial{
  position: absolute;
  display: flex;
  flex-direction: row-reverse;
  bottom: 0;
  width: 100%;
  background-color: #FFF1E4;
  border-radius: 0px 0px 0px 10px;
  padding: 5px 20px;
  padding-top: 10px;
  justify-content: space-between;
}
.div_sotial figure{
  padding:0;
  cursor: pointer;
}